.medexpert__icon{
    margin-left:17px;
}
.dms-flex{
    display:flex!important;
    justify-content:space-between;
    align-items:center;
    flex-wrap: wrap;
}
.dms-flex>*{
    flex:0 1;
    flex-basis:19%;
}
.slider--about.slider--features .swiper{
    overflow:hidden;
}
.mobileOnly{
    display:none;
}
.slider__promotion.slider__pagination{
    left:unset;
    bottom:unset;
    position: unset;
    margin-top: 1.25rem;
    align-items: center;
    justify-content: center;
}
.slider__promotion.slider__pagination .bullet{
    border:1px solid #007C8E
}
.showAll{
    text-decoration:underline;
}
@media screen and (max-width:767px){
    .filter{
        flex-wrap:nowrap;
        overflow-x:scroll
    }
    .filter .filter__item p{
        text-wrap: nowrap;
    }
    .mobileHide{
        display:none;
    }
    .mobileOnly{
        display:block;
    }
    .slider--review .swiper-wrapper{
        display:flex;
        flex-wrap:wrap;
    }
    .slider--review .swiper-wrapper .swiper-slide{
        margin-bottom: 1.25rem;
    }
    .slider--about.slider--features .swiper{
        overflow:visible;
    }
    .dms-flex{
        justify-content:unset;
        align-items:unset;
        flex-wrap:unset;

    }
    .dms-flex>*{
        flex: unset;
        flex-basis: unset;
        flex-shrink: 0;
        flex-basis: auto;
    }
}
.editor a{
    color:#007C8E
}
.modal__policy_link{
    color:#007C8E;
}
.modal__policy_link:hover{
    text-decoration: underline;
}

.service-promo {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    border-radius: 10px;
    background-color: #E0ECF9;
}
.service-promo__info {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 60px 0 66px 60px;
    max-width: 530px;
}
@media only screen and (max-width: 767.9px) {
    .service-promo__info {
        padding: 51px 31px 40px;
        max-width: 272px;
        z-index: 1;
    }
}
.service-promo__title {
    margin-bottom: 20px;
    font-size: 32px;
    font-weight: 500;
    line-height: 46.24px;
    color: #0E3449;
}
@media only screen and (max-width: 767.9px) {
    .service-promo__title {
        font-size: 20px;
        font-weight: 500;
        line-height: 28.9px;
    }
}
.service-promo__text {
    margin-bottom: 50px;
    font-size: 20px;
    font-weight: 400;
    line-height: 28.9px;
    color: #0E3449;
}
@media only screen and (max-width: 767.9px) {
    .service-promo__text {
        margin-bottom: 240px;
        font-size: 16px;
        font-weight: 400;
        line-height: 23.12px;
    }
}
.service-promo__picture {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    max-height: 378px;
    overflow: hidden;
}
@media only screen and (max-width: 767.9px) {
    .service-promo__picture {
        position: absolute;
        left: 0;
        bottom: 0;
        z-index: 0;
        height: 100%;
        max-height: 325px;
    }
}
.service-promo__picture::before {
    position: absolute;
    top: -55px;
    right: -12px;
    content: "";
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 626px;
    height: 626px;
    border-radius: 50%;
    background-color: #D1E2F4;
    z-index: 0;
}
@media only screen and (max-width: 767.9px) {
    .service-promo__picture::before {
        top: 0;
        right: -72%;
    }
}
.service-promo__picture img {
    display: block;
    margin-right: -65px;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
    z-index: 1;
}
@media only screen and (max-width: 767.9px) {
    .service-promo__picture img {
        top: 20px;
    }
}
